html 
{
	font-family:helvetica;
}

body
{
	text-align:center;
}

textarea
{
    border:1px solid #999999;
    width:100%;
    margin:5px 0;
    padding:3px;
}

div#fill
{
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	background: url(images/bg.jpg) no-repeat center center fixed;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
	z-index:-1;
}

body a
{
	color:white;
	text-decoration:none;
}


div#menu
{
	position: fixed;
	text-align:left;
	width:110px;
	background-color:#000;
	height:80px;
	color:#fff;
	margin-left:-10px;
	font-weight:bold;
	top:50px;
	font-size:17px;
	padding-left:25px;
	padding-right:25px;
	padding-top:20px;
	
}

div#menu2
{
	position: fixed;
	text-align:left;
	width:100%;
	background: url(images/bg-menu.png);
	height:80px;
	margin-left:152px;
	color:#fff;
	font-weight:bold;
	top:50px;
	padding-left:25px;
	padding-top:20px;
}

div#rightmen
{
	position: fixed;
	/*background-color:#FFF;*/
	width: 101px;
	height: 100px;
	top:50px;
	right:5px;
}



div#main
{
	color:#fff;
	font-weight:bold;
	font-size:15px;
	text-align:left;
	background: url(images/bg-menu.png);
	width: 700px;
	margin-top:190px;
	padding:10px;	
	margin-left:auto;
	margin-right:auto;

-moz-border-radius: 15px;
border-radius: 15px;
}

div#main2
{
	color:#fff;
	font-weight:bold;
	font-size:15px;
	text-align:left;
	background: url(images/bg-menu.png);
	width: 700px;
	margin-top:10px;
	padding:10px;	
	margin-left:auto;
	margin-right:auto;

-moz-border-radius: 15px;
border-radius: 15px;
}

